Vous êtes ici

Configuration minimale requise pour Field Mobile

Assurez-vous d’avoir ce qu’il faut pour exécuter Field Mobile

Utilisation de Field sur ordinateur de bureau

Vous pouvez utiliser Field avec les mêmes systèmes d'exploitation et navigateurs qu’Aconex.

Les recommandations suivantes portent sur l’application Field Mobile seulement.

Utilisation de Field Mobile sur iOS

Nous prenons en charge la version 5.1.0 de Field et les versions supérieures. Téléchargez la nouvelle version ici.

Field Mobile fonctionne sur iPhone, iPad et iPad Mini qui utilise iOS 10, 11 ou versions supérieures. 

Nous vous recommandons d’avoir au moins 5 GB d’espace de stockage libre.

L’aide pour OS 8/9 est obsolète.

Utilisation de Field Mobile sur Android

Nous prenons en charge la version 5.1.0 de Field et les versions supérieures. Téléchargez la nouvelle version ici.

Field Mobile fonctionne sur des téléphones et des tablettes :

  • qui utilisent Android 5.1 (Lollipop) et au-dessus
  • Nous vous recommandons au moins 2 GB de RAM et 5 GB d’espace libre.

Les utilisateurs ne seront pas bloqués parce qu’ils utilisent une version précédente de l’application, ou parce qu’ils l’ont installée sur des appareils qui ne remplissent pas les critères cités plus haut. Mais gardez à l’esprit que la performance de l’application sera peut-être réduite.

Avez-vous trouvé cette information utile?

Thanks. A ticket has been opened with the Support Central team.